

head {
    background-color: #f8fafc;
}

body{
    background-color: #f8fafc;
    color: rgb(0, 0, 0);
    margin:0px;
    padding: 0px;
}

title{
    text-align: center;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a:link, a:visited {
    color: #000000;
    text-decoration: none; 
}



/* Top navigation bar Section */
.nav{
    background-color: #f8fafc;
    padding: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #6366f1;
}

.header-ul{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    align-content: center;    
}

.picture{
    width: 75px;
    height: 75px;
    border-radius: 50px;
}


/* Middle content: left navigation and Welcome content */

.body-container{
    display: flex;
    min-height: 100vh;
    align-items: stretch;
}

.side-bar{
    background-color: #f8fafc;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #6366f1;
    width: 100px; 
    padding: 5px;
    flex-shrink: 0; 
    text-align: center;
    align-self: stretch;
    height: 100%;
}

.side-bar ul li{
    margin-bottom: 10px;
    transition: background-color 0.3s ease-in-out;
    text-align: center;
}

.side-bar ul li:hover {
    margin-bottom: 10px;
    background-color: rgb(126, 126, 126);
   
}

.welcome-content{
    /* text-align: center; */
    padding: 10px;
    width: 100%;
}


.weekly{
    /* text-align: center; */
    padding: 10px;
    width: 100%;
}

.weekly ul{
  list-style-type:circle;
  padding: 0;
  /* text-align: center; */
  list-style-position: inside;
}
